
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.13.35828.75 d17.13
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "administration", "administration.csproj", "{52EA6C2F-7736-4797-B6FF-0E2C9EE419B4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{52EA6C2F-7736-4797-B6FF-0E2C9EE419B4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{52EA6C2F-7736-4797-B6FF-0E2C9EE419B4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{52EA6C2F-7736-4797-B6FF-0E2C9EE419B4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{52EA6C2F-7736-4797-B6FF-0E2C9EE419B4}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {08D2663D-1379-4E2F-B8C6-0C48995B90D7}
	EndGlobalSection
EndGlobal
